<!DOCTYPE html>
<html>

<head>
    <title>Company Data</title>
    <link href="tasks.css" rel="stylesheet" />
</head>

<body>
    <div id="myData">

    </div>
    <script src="./tasks.js">
    </script>
</body>

</html>